### A free/open-source library for quantitative finance

Classes
ql/pricingengines/vanilla/integralengine.hpp File Reference

Integral option engine. More...

`#include <ql/instruments/vanillaoption.hpp>`
`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for integralengine.hpp:

## Classes

class | IntegralEngine
| Pricing engine for European vanilla options using integral approach. More...

## Detailed Description

Integral option engine.